agent_id: solar-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle inbound for solar installers; qualify system size, roof type, grid vs off-grid, finance leads
status: ready
created: 2026-02-24
